@()(implicit request: Request[_])
<!DOCTYPE html>
<html ng-app="Disk">
    <head>
        @head("Liste des enregistrements")
        <script src="@routes.Assets.at("javascripts/disk.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/d3.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-charts.js")" type="text/javascript"></script>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/disk.css")"/>
    </head>
    <body ng-controller='DiskController'>
        @navigation_bar()
        <div class="container-fluid">
            <div ng-repeat="p in partitions" class="row">
                <div ac-chart="'pie'" ac-data="p.chartData" ac-config="p.chartConfig" class="chart"></div>
            </div>
        </div>
        <div class="footer">
            @avencall_logo()
        </div>
    </body>
</html>